@charset "utf-8";

/* base */
html,body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0; padding:0;}
body{font-family:Microsoft YaHei,STHeiti; font-size:12px; color:#333;-webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal; font-size:100%;}
fieldset,img,button{border:0;}
img,input,button{vertical-align:top;}
table{border-collapse:collapse;}
address,em{font-style:normal;}
ol,ul{list-style:none;}
hr{display:none;}
a{text-decoration:none; color:#333;}
a:hover,a:active{text-decoration:none;}
legend{position:absolute; left:-9999px; top:0}
caption{overflow:hidden; width:0; height:0; font-size:0; line-height:0;}
button{background:none; cursor:pointer;}
button::-moz-focus-inner{padding:0; border:0;}
input[type=button],input[type=submit],input[type=file],input[type=reset], button { cursor: pointer; -webkit-appearance: none; } 
body{min-height:100%;min-width:1280px;}
.f-ht{font-family:Helvetica}
/* 相对定位 */
.f-rel{position:relative;width:100%;}
/* 绝对定位 */
.f-abs{position:absolute;width:100%;}
.f-absc{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;margin:auto;}
/* fixed */
.f-fix{position:fixed;width:100%;}
/* 浮动 */
.f-fl{float:left;}
.f-fr{float:right;}
/* 清除浮动 */
.f-clearfix{zoom:1}
.f-clearfix:after{content:".";clear:both;line-height:0;display:block;height:0;overflow:hidden}
/* 隐藏 */
.f-dn{display:none;}
/* 块级元素 */
.f-dwh{display:block;width:100%;height:100%}
.f-db{display:block;}
/* 内联块级 */
.f-ib{display:inline-block;}
/* 遮罩层 */
.f-lbg{position:relative;background-color:rgba(0,0,0,0.1);width:100%;height:100%;z-index:1;}
/* 背景属性 */
.f-bgs{background-size:cover;background-position:center center;background-repeat:no-repeat;}
/* 溢出隐藏 */
.f-oh{overflow:hidden}
/* 字体颜色 */
.f-fc{color:#fff;}
.f-fb{color:#000;}
.f-fg{color:#FF7428;}
/* 字体大小属性 */
.f-fs1{font-size:0.8rem;}
.f-fs2{font-size:1rem;}
.f-fwn{font-weight:normal;}
.f-fwb{font-weight:bold;}
/* 文本对齐方式 */
.f-tal{text-align:left;}
.f-tac{text-align:center;}
.f-tar{text-align:right;}
.f-taj{text-align:justify;text-justify:inter-ideograph;}
.f-tb-rl{writing-mode:tb-rl;-webkit-writing-mode:vertical-rl;writing-mode:vertical-rl;vertical-align:top;}
.f-toe{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.f-ltoe{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;}
/* 垂直居中 */
.f-vam{vertical-align:middle;}
/* 一行显示 */
.f-wsn{word-wrap:normal;white-space:nowrap;}
/* 行高 */
.f-lh0{line-height:0;}
.f-lh24{line-height::24px;}
.f-lh30{line-height:30px;}
/* 边框 */
.f-bdt0{border:none;}
.f-bdt1{border-top:1px solid #ffffff;}
.f-bdr1{border-right:1px solid #ffffff;}
.f-bdb1{border-bottom:1px solid #ffffff;}
.f-bdl1{border-left:1px solid #ffffff;}
/* 线条 */
.f-i{display:block;background-color:#fff;height:1px;width:100%;}
/* 文本间距 */
.f-lt-1{letter-spacing:-1px;}
.f-lt0{letter-spacing:0;}
.f-lt2{letter-spacing:2px;}
.f-lt30{letter-spacing:30px;}
/* 缩进 */
.f-idn0{text-indent:0}
.f-idn{text-indent:2em}
/* visibility */
.f-vh{visibility:hidden;}
.f-vv{visibility:visible;}
.f-imgw{display: inline-block;
    height: auto;
    max-width: 100%;}
.f-op0{opacity: 0;filter: alpha(opacity=0);}
.f-op1{opacity: 1;filter:alpha(opacity=100);}

.f-wm-lr{writing-mode:vertical-lr;-webkit-writing-mode:vertical-lr;writing-mode:tb-lr;}
.f-wm-rl{writing-mode:vertical-rl;-webkit-writing-mode:vertical-rl;writing-mode:tb-lr;}
#skip_nav{position:absolute; height:0px; overflow:hidden; }

.header{position:absolute;top:0;left:0;right:0;margin:auto; min-width:1280px;width:100%;  margin:auto; height:68px;z-index:100;background:rgba(255, 255, 255, 0.2);transition: all 0.6s;background-position-y:330px;}
.header_inner{position:absolute; width:100%; padding:6px 15%;box-sizing:border-box;-webkit-box-sizing:border-box;}
.header_inner:after{content:''; display:block; clear:both;}
.header_inner .logo{position: relative; float:left; width:100px; overflow:hidden; z-index:10;}
.header_inner .logo a{display:block;padding:5px 0; box-sizing:border-box;-webkit-box-sizing:border-box;height:100%}
.header_inner .logo a img{width:100%;}
.header_inner .header_nav{float:right;margin-top:11px}
.header_inner .header_nav:after{content:''; display:block; clear:both;}
.header_inner .header_nav_lisbox{float:left;}
.header_inner .header_nav_lisbox:after{content:''; display:block; clear:both;}
.header_inner .one_depth{float:left; position:relative; padding:0px 30px; z-index:100; height:42px; text-align:center;}
.header_inner .one_depth.ir_depth{ width:65px;}
.header_inner .one_depth:after{content:''; display:block; position:absolute; top:15px; left:1px; height:10px; width:1px; background:#fff;}
.header_inner .one_depth:first-child:after{display:none;}
.header_inner .one_depth a{font-size:15px;font-weight:800;line-height:40px; letter-spacing:0; color:#fff;display:inline-block;cursor:pointer;}
.header_inner .one_depth_crt a{color:#fabe00;transition:all 0.2s;}
.header_inner .sub_nav{position:absolute; top:52px; left:0px; right:0px; z-index:100; height:0;overflow:hidden;}
.header_inner .sub_nav li{ text-align:center; position:relative; padding:10px 0px;}
.header_inner .header_bg{position:absolute; height:317px; width:0px; top:0px; bottom:0px}
.header_inner .header_bg.left_bg{left:0px; background:url('../images/header_bg_left.png') right 0 no-repeat;}
.header_inner .header_bg.right_bg{right:0px; background:url('../images/header_bg_right.png') left 0 no-repeat;}
.header_inner .language_btn{float:left; width:38px; height:26px; background:url('../images/language_btn.png') left 0 no-repeat; text-indent:-9999px; margin-left:4px;margin-top: 7px; position:relative; z-index:100;}
.header_inner .all_view{display:inline-block; width:25px; height:26px; background:url('../images/all_view.png') left 0 no-repeat; text-indent:-9999px; margin-left:4px;margin-top: 7px; position:relative; z-index:100;}
.header_inner_en .one_depth a{font-family:"Arial";font-weight: 600;}
.header_inner_en .language_btn_cn{background:url('../images/language_btn_cn.png') left 0 no-repeat;}

.header.on .header_inner .sub_nav a{font-size:14px;line-height:14px;}
.header.on{margin-top:20px;width:80%;height:330px;background:url('../images/header_bg.png') no-repeat rgba(255,255,255,0.6);background-size:cover;overflow:visible;transition: all 0.6s;background-position-y:0;}
.header.on .header_inner{width:82%;margin:auto;left:0;right:0;padding:0}
.header.on .logo img{display:block;}
.header.on .one_depth a{color:#404040}
.header.on .one_depth a:hover{color:#fabe00}
.header.on .one_depth_crt .one_depth_title{color:#fabe00;}
.header.on .one_depth .li_crt a{color:#fabe00;}
.header.on .one_depth:first-child:after{display:none}
.header.on .one_depth:after{content:''; display:block; position:absolute; top:15px; left:1px; height:10px; width:1px; background:#000;}
.header.on .sub_nav {transition:ease 1s}
.header.on .language_btn{background-position:-38px 0px;}
.header.on .all_view{background-position:-25px 0px;}

.footer .footer_top .footer_inner:after{content:''; display:block; clear:both;}
.footer .footer_top .footer_left{float:left; height:75px; padding:30px 0px; font-size:12px; color:#727171;}
.footer .footer_top .footer_left p{padding:0; font-size:16px; color:#727171;}
.footer .footer_top .footer_left p:last-child{margin-left:30px;}
.footer .footer_top .footer_right{float:right;}
.footer .footer_top .footer_right .qrcode{width:87px;margin-top:20px}
.footer .footer_top .footer_nav{margin-bottom:20px;}
.footer .footer_top .footer_nav:after{content:''; display:block; clear:both;}
.footer .footer_top .footer_nav li{float:left; position:relative; color:#727171; font-size:16px; padding:0px 28px;cursor: pointer}
.footer .footer_top .footer_nav li:after{content:''; display:block; position:absolute; left:1px; top:5px; width:1px; height:15px; background:#a8a9a9;}
.footer .footer_top .footer_nav li:first-child{padding-left:0px;}
.footer .footer_top .footer_nav li:first-child:after{display:none;}
.footer .footer_top .footer_nav li a{color:#727171;}
.footer_en .footer_top .footer_nav li{padding:0px 12px;}
.footer_en .footer_top .footer_nav li a{font-family:"Arial"}
.footer_en .footer_top .footer_left p{font-family:"Arial"}
.footer .scrollToTop_wrap{position:absolute;top:-25px;height:47px;width:47px;z-index:8;background-color:#ffffff;border:1px solid #d9d9d9;text-align:center;margin:auto;left:0;right:0;border-radius:50%;}
.footer .scrollToTop_wrap a{width:100%;height:100%;display:block;}
.footer .scrollToTop_wrap .img_box{margin-top:12px;}
.footer .scrollToTop_wrap b{font-weight:normal;display:block;text-transform:uppercase;margin-top:-10px;}

.inner_page .footer{position:relative;  z-index:10; width:100%; margin:1px auto; background:#ffffff;border-top:1px solid #d9d9d9}
.inner_page .footer_inner{left: 0;right: 0;margin: auto;width:1130px;}

.index.inner_page .container{margin-top:0;}
.index.inner_page .main_visual{position:relative;height:46.8vh;overflow:hidden;}
.index.inner_page .main_visual .visual_list img{left:0}
.inner_page .content_box{width:1200px;min-width:1200px;margin:40px auto;}
.inner_page .content_box .sub_nav{position:relative;width: 208px;display:inline-block;}
.inner_page .content_box .sub_nav .line_box{border-left:4px solid #fabe00;position:absolute;top:-100px;left:10%;}
.inner_page .content_box .sub_nav .line_box i{position:absolute;left:-10px;top:-10px;width:15px;height:15px;border-radius:50%;background-color:#fabe00;}
.inner_page .content_box .sub_nav .line_box i::before{content:"";position:absolute;width:30px;height:30px;border:2px solid #fabe00;background-color:rgba(250,190,0,0.4);border-radius:50%;left:-10px;top:-10px;}
.inner_page .content_box .sub_nav ul li{font-size:22px;line-height:75px;text-indent:2.5em;color:#616161;transition:all 0.2s;letter-spacing:1px;}
.inner_page .content_box .sub_nav ul li:hover{background-color:#fabe00;}
.inner_page .content_box .sub_nav ul .sub_nav_on{background-color:#fabe00}
.inner_page .content_box .content{width:940px;float:right;display:inline-block;vertical-align:top;}
.inner_page .content_box .content .title_box{margin:auto;text-align:center}
.inner_page .content_box .content .title_box .en_title{font-size:14px;text-transform:uppercase;color:#9da3a6;font-family:"Arial"}
.inner_page .content_box .content .title_box .title{font-size:22px;margin:5px auto;}
.inner_page .content_box .content .title_box p{color:#9da3a6;font-size:18px;}
.inner_page .content_box .content .title_box .line{width:14%;height:1px;background-color:#d7e0e5;vertical-align:middle;}
.inner_page .content_box .content .title_box .round{width:6px;height:6px;background-color:#d7e0e5;border-radius:50%;position:relative;margin:0 8px;vertical-align: middle;}
.inner_page .content_box .content .title_box .round::before{content:"";position:absolute;top:0;bottom:0;left:-5px;right:0;margin:auto;width:12px;height:12px;border:2px solid #d7e0e5;border-radius:50%;}
.inner_page .content_box .content .con_box{padding:9% 0;}
.inner_page .content_box .content .con_box .con_wrap{margin:0 auto 10%;}
.inner_page_en .content_box{width:1240px;min-width:1240px}
.inner_page_en .content_box .sub_nav{width:280px;}
.inner_page_en .content_box .content .title_box p{font-family:"Arial"}

.inner_page_en .content_box .sub_nav ul li{font-size:18px;font-family:"Arial";font-weight:600;white-space: nowrap;}
.inner_page_en .content_box .content .title_box .title{font-family:"Arial"}

.inner_page .loadmore{position:relative;margin:80px auto 100px;width:195px;height:50px;color:#9b9b9b;text-transform:uppercase;text-align:center;line-height:50px;transition:all 0.3s;font-size:16px;overflow:hidden;padding:0;}
.inner_page .loadmore-on{border:1px solid #9b9b9b;}
.inner_page .loadmore-on::after{content:attr(data-text);position:absolute;width:100%;height:100%;top:0;left:0;margin-left:-15px;opacity:0;color:#ffffff;-webkit-transform:translate3d(0,25%,0);transform:translate3d(0,25%,0)}
.inner_page .loadmore>span{display:block;margin-left:-30px;}

.inner_page .loadmore-on::after, .loadmore-on>span {
    -webkit-transition:-webkit-transform .3s, opacity .3s;
    transition:transform .3s, opacity .3s;
    -webkit-transition-timing-function:cubic-bezier(.2, 1, .3, 1);
    transition-timing-function:cubic-bezier(.2, 1, .3, 1)
}
.inner_page .loadmore-on:hover{border:1px solid #f39700;background-color:#f39700;}
.inner_page .loadmore-on:hover::after{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.inner_page .loadmore-on:hover>span{opacity:0;-webkit-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0)}
.inner_page .loadmore i{position:absolute;top:0;right:30px;bottom:0;margin:auto;width:10px;height:6px;background-size:contain;background-repeat:no-repeat;background-position:center center;vertical-align:middle;margin-left:15px;}
.inner_page .loadmore-on .arrow_icon1{background-image:url('/Public/images/arror_more_down.png');}
.inner_page .loadmore-on:hover>.arrow_icon1{top:15px;}
.inner_page .loadmore-on .arrow_icon2{background-image:url(/Public/images/arror_more_down_white.png);z-index:-1;top:-15px;}
.inner_page .loadmore-on:hover>.arrow_icon2{top:0;z-index:2;}


@media screen and (max-width:1440px){
	.header_inner{padding:6px 10%}
    .header_inner .one_depth{padding:0 22px;}
    .header.on{width:86%;}
    .header.on .header_inner{width:90%;}
}

@media screen and (max-width:1370px){
    .header.on .header_inner{width:90%;}
}

@media screen and (max-width:750px){
	body{font-family:Heiti SC,Droidsansfallback;min-width: auto;background-color:#ffffff;}
	.mobile_index .header{background-color:transparent;min-width: auto;}
	.mobile_index .header_inner{padding:6px 5%;}
	.mobile_index .header_inner .logo{width:65px;margin-top: 12px;}
	.mobile_index .header_inner .language_btn{background: url(../images/language_btn.png) left 0 no-repeat;}
	.mobile_index .header_inner .header_nav_lisbox{position:fixed;width:50%;height:100vh;right:0;top:0;padding-top:22%;padding-bottom:12%;background-image:url('../images/mobile_nav_bg.jpg');background-size:100% 100%;background-repeat:no-repeat;background-position:center center;transform:translateX(100%);transition:all 0.6s}
	.mobile_index .header_inner .one_depth{padding:10px 22% 0 0;display:block;height:auto;float:unset;text-align:right;transition:all 0.4s;opacity:0;}
	.mobile_index .header_inner .one_depth_crt:before{content:"";width:20px;height:2px;background-color:#f0d4a7;position:absolute;bottom:0;right:22%;}
	.mobile_index .header_inner .one_depth:after{display:none}
	.mobile_index .header_inner .one_depth a{color:#777777;font-size: 1rem;}
	.mobile_index .header_inner .sub_nav{display:block;position:relative;top:0;padding-left:60px;text-align: right;height:0;}
	.mobile_index .header_inner .sub_nav li{text-align:right;padding:5px 0}
	.mobile_index .header.on{margin:0;}
	.mobile_index .header.on{width:100%;background:unset;}
	.mobile_index .header.on .header_inner{width:100%;padding:6px 5%}
	.mobile_index .header.on .header_nav_lisbox{transform:translateX(0);}
	.index.mobile_page .main_visual{height:30vh;}
	.mobile_page .main_visual .visual_list{width:100%;height:100%;}
	.mobile_page .main_visual .banner_slide{width:100%;height:100%;}
	.mobile_page .main_visual .banner_slide div{width:100%;height:100%;background-size:cover;background-position:center;background-repeat:no-repeat;}

	.mobile_page .content_box{width:auto;min-width:auto;}	
	.mobile_page .content_box .sub_nav{display:none}
	.mobile_page .content_box .content{width:100%;float:unset;overflow:hidden;}

	.mobile_index .footer_inner{width:auto;}
	.mobile_index .footer .footer_top .footer_left{float:unset;margin:auto;text-align:center;}
	.mobile_index .footer .footer_top .footer_left p{display:block;text-align:center;}
	.mobile_index .footer .footer_top .footer_nav{display:inline-block;}
	.mobile_index .footer .footer_top .footer_nav li:first-child{padding-left:auto;}
	.mobile_index .footer .footer_top .footer_nav li{padding:0 12px}
	.mobile_index .footer .footer_top .footer_left p:last-child{margin-left:0;}
	.mobile_index .footer .footer_top .footer_right{float:unset;margin:auto;}
	.mobile_index .footer .footer_top .footer_right .qrcode{margin:0 auto 6%;}



	.mobile_index_en .header_inner .language_btn,.mobile_page_en .header_inner .language_btn{background: url(../images/language_btn_cn.png) left 0 no-repeat;}
	.mobile_index_en .footer .footer_top .footer_left,
	.mobile_page_en .footer .footer_top .footer_left{padding: 30px 0px 50px;}
	.mobile_page_en .footer .footer_top .footer_nav li:nth-of-type(4){margin-top:10px;}
	.mobile_page_en .footer .footer_top .footer_nav li:nth-of-type(4):after{width:0;}

}


